SonicWALL Content Filtering Blocked Site Error Page Cross-Site Scripting Vulnerability

Bugtraq ID: 31998
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 30 2008 12:00AM
Updated: Nov 03 2008 08:25PM
Credit: Adrian 'pagvac' Pastor from GNUCITIZEN
Vulnerable: SonicWALL SonicOS Enhanced 4.0.1
SonicWALL Content Filtering
Not Vulnerable: SonicWALL SonicOS Enhanced 4.0.1 .1


 

Privacy Statement
Copyright 2010, SecurityFocus